package com.zd.iot.vmp.vmanager.bean;

/**
 * onvif录像专用vo
 */
public class RecordVo {
    private String secret;
    private int type;
    private String vhost;
    private String app;
    private String stream;
    private String customized_path;
    private String max_second;
    private String mediaServerId;

    public String getSecret() {
        return secret;
    }

    public void setSecret(String secret) {
        this.secret = secret;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getVhost() {
        return vhost;
    }

    public void setVhost(String vhost) {
        this.vhost = vhost;
    }

    public String getApp() {
        return app;
    }

    public void setApp(String app) {
        this.app = app;
    }

    public String getStream() {
        return stream;
    }

    public String getCustomized_path() {
        return customized_path;
    }

    public void setCustomized_path(String customized_path) {
        this.customized_path = customized_path;
    }

    public String getMax_second() {
        return max_second;
    }

    public void setMax_second(String max_second) {
        this.max_second = max_second;
    }

    public void setStream(String stream) {
        this.stream = stream;
    }

    public String getMediaServerId() {
        return mediaServerId;
    }

    public void setMediaServerId(String mediaServerId) {
        this.mediaServerId = mediaServerId;
    }
}
